Subject: [Tigers] Windshield

From: Jeff Eakin via Tigers <[email-masked]>
Date: Fri, 5 Jul 2019 14:23:54 -0600

First off sorry for the confusion about the Austin-Healey signature. In addition to 2 Tigers, my other job is that of being the editor of the world-wide Austin-Healey Magazine. You were all very helpful. Per Rick’s suggestion I ordered one from Pilkington in Columbus, OH $285 plus $75 shipping. (They have clear or green tint, same price. I got clear.) I see British Victoria also has them but I’m good now. I decided that rather than do it myself I’ll have my local Brit car repair shop, Sportscar Craftsmen do it in Denver. Thanks for the help. - Jeff
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]